Full conversion log with filters and pagination
GET
/api/v1/analytics/conversions
const url = 'https://example.com/api/v1/analytics/conversions?from=2026-03-01T00%3A00%3A00Z&to=2026-03-08T00%3A00%3A00Z&status=lead&limit=50&offset=0';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://example.com/api/v1/analytics/conversions?from=2026-03-01T00%3A00%3A00Z&to=2026-03-08T00%3A00%3A00Z&status=lead&limit=50&offset=0' \ --header 'Authorization: Bearer <token>'Authorizations
Заголовок раздела «Authorizations»Parameters
Заголовок раздела «Parameters»Query Parameters
Заголовок раздела «Query Parameters»from
string
Example
2026-03-01T00:00:00Zto
string
Example
2026-03-08T00:00:00Zstatus
string
goalId
string
Conversion goal UUID
code
string
Short code or custom alias
hasTid
boolean
Filter to conversions that do/don’t carry a tid
search
string
Exact match against click_token or tid
limit
number
offset
number
Responses
Заголовок раздела «Responses»Media typeapplication/json
object
items
required
Array<object>
object
id
required
string
goalId
required
string
clickToken
object
linkCode
object
status
required
string
revenueAmount
object
revenueCurrency
object
revenueBase
RevenueAmount converted to the FX base currency on convertedAt’s date. Null when there was no revenue or no FX rate was available for that date/currency.
object
baseCurrency
Currency of revenueBase (see fx.constants.ts)
object
payout
object
payoutCurrency
object
tid
object
receivedVia
required
string
convertedAt
required
string
metadata
required
object
total
required
number
limit
required
number
offset
required
number
Example generated
{ "items": [ { "id": "example", "goalId": "example", "clickToken": {}, "linkCode": {}, "status": "example", "revenueAmount": {}, "revenueCurrency": {}, "revenueBase": {}, "baseCurrency": {}, "payout": {}, "payoutCurrency": {}, "tid": {}, "receivedVia": "example", "convertedAt": "example", "metadata": {} } ], "total": 1, "limit": 1, "offset": 1}